<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>CLME+ Secretariat</atom:name>
    </atom:author>
    <atom:category term="3 Regional Coordination"/>
    <atom:category term="features"/>
    <atom:category term="mea_unclos_geonode"/>
    <atom:contributor>John Knowles</atom:contributor>
    <atom:id>b8e3f5cc-037e-11eb-bbe1-0242ac120008</atom:id>
    <dc:identifier>b8e3f5cc-037e-11eb-bbe1-0242ac120008</dc:identifier>
    <atom:link href="https://www.caribbeanmarineatlas.net/download/83" type="WWW:DOWNLOAD-1.0-http--download" title="CLME: UNCLOS Ratification Status (Original Dataset Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Amea_unclos_geonode&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-178.216567993164000%2C-55.902229309082000%2C-34.792915344238300%2C83.113876342773400" type="WWW:DOWNLOAD-1.0-http--download" title="CLME: UNCLOS Ratification Status (JPEG Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Amea_unclos_geonode&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-178.216567993164000%2C-55.902229309082000%2C-34.792915344238300%2C83.113876342773400" type="WWW:DOWNLOAD-1.0-http--download" title="CLME: UNCLOS Ratification Status (PDF Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Amea_unclos_geonode&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-178.216567993164000%2C-55.902229309082000%2C-34.792915344238300%2C83.113876342773400" type="WWW:DOWNLOAD-1.0-http--download" title="CLME: UNCLOS Ratification Status (PNG Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Amea_unclos_geonode&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="CLME: UNCLOS Ratification Status (Zipped Shapefile Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Amea_unclos_geonode&amp;outputFormat=gml2&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="CLME: UNCLOS Ratification Status (GML 2.0 Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Amea_unclos_geonode&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="CLME: UNCLOS Ratification Status (GML 3.1.1 Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Amea_unclos_geonode&amp;outputFormat=csv&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="CLME: UNCLOS Ratification Status (CSV Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Amea_unclos_geonode&amp;outputFormat=excel&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="CLME: UNCLOS Ratification Status (Excel Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Amea_unclos_geonode&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="CLME: UNCLOS Ratification Status (GeoJSON Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Amea_unclos_geonode&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="CLME: UNCLOS Ratification Status (Shapefile Comprimido Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/layers/cma_geonode_data:geonode:mea_unclos_geonode" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:mea_unclos_geonode&amp;STYLE=mea_unclos_geonode&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="CLME: UNCLOS Ratification Status (Legend Format)"/>
    <atom:link href="83.113876342773400&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=N4JeHYd1o0AxSy5IRcUxj3xYt3y5q1" type="WWW:DOWNLOAD-1.0-http--download" title="CLME: UNCLOS Ratification Status (Remote Thumbnail Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/uploaded/thumbs/layer-b8e3f5cc-037e-11eb-bbe1-0242ac120008-thumb.png" type="WWW:DOWNLOAD-1.0-http--download" title="CLME: UNCLOS Ratification Status (Thumbnail Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows" type="OGC:WFS" title="OGC WFS: geonode Service"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=b8e3f5cc-037e-11eb-bbe1-0242ac120008"/>
    <atom:title>CLME: UNCLOS Ratification Status</atom:title>
    <atom:updated>2020-03-29T12:31:00Z</atom:updated>
    <atom:published>2020-03-29T12:31:00Z</atom:published>
    <atom:summary>Parties that have ratified/acceded the United Nations Convention on the Law of the Sea (UNCLOS), in the Americas as of March 2020. The Convention was adopted in Montego Bay, Jamaica on 10 December 1982 and entered into force on 16 November 1994, in accordance with Article 308(1).</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>-55.902229 -178.216568</gml:lowerCorner>
        <gml:upperCorner>83.113876 -34.792915</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
